package com.zhiwei.manage.util;

import java.io.FileInputStream;
import java.io.InputStreamReader;
import java.util.Properties;

public class Config {
	public static Properties p=new Properties();
	static {
		String fileurl = Config.class.getClassLoader().getResource("mongo.properties").getPath();
		p = new Properties();
		try {
			InputStreamReader in = new InputStreamReader(new FileInputStream(fileurl),"utf-8");
			p.load(in); /// 加载属性列表
			in.close();
		}catch(Exception e){
			
		}
	}
	public static String getVal(String key){
		return p.getProperty(key);
	}
}
